[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: java IDE



Hola,

> Java 2. Yo estoy corriendo debian/potato y el apt-cache search jdk me
> ofrece unicamente jdk1.1. Qué debería poner en sources.list poara poder
> bajar el jdk1.3?

Yo tengo puesto

deb ftp://ftp.cica.es/pub/java-linux/debian/dists/woody/non-free/
binary-i386/

para woody/sid, igual hay algo para potato, no lo sé

Au,

-- 
Pedro Gimeno Fuertes - pgimeno@bigfoot.com  - Ximian Evolution r00|z
Powered by Debian GNU/LiNUX -  ¡¡¡ TERUEL EXISTE !!!

Attachment: pgpEIqeV5rWxq.pgp
Description: PGP signature


Reply to: